Help: Which version of the plugins should I download?

This page refers to the older version of the CtrlPrint plugins which are no longer supported.

Users should download and install the latest Transfer Manager which will automatically install the correct - and latest - version of the CtrlPrint plugins. The download page can be found here.

 

It is important that you install the version of the CtrlPrint plugins that corresponds with the version of Adobe InCopy/Adobe InDesign that you are using. For example, if you have InCopy CS5.5 you should install the plugins labelled CS5.5. (Note that CS5 and CS5.5 are different applications.)

 


If you are unsure which version you have installed you can find out by opening Adobe InCopy/Adobe InDesign and selecting "About InCopy/InDesign". (You will also see the version number in the window that appears while the application is loading. See image above.)

 

On a Mac this is found below the "InCopy/InDesign" menu next to the Apple icon.

On a PC this option is found beneath the "Help" menu at the far right of the menu bar.

about.jpg

After selecting "About InCopy/InDesign" you will see the following screen which displays the version you are using:

aboutscreen.jpg




Have more questions? Submit a request
Powered by Zendesk